MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000015124thATC[All Projects] Phraseology/Speechpublic2015-08-25 22:512016-11-22 05:46
ReporterAdvMichael 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a11 
Target VersionFixed in Version2.0-a28 
Summary0000015: "Wind" word bad pronunciation
DescriptionDepending on the word next, the text-to-speech function is pronouncing the word “wind” the wrong way, which of course sounds weird in ATC. Obviously the text-to-speech is thinking, that the VERB “to wind” (wind/wound/wound) is to be used and not the NOUN “wind”.



Steps To Reproducetry following samples to be read by text-to-speech and you will notice the difference:
wind 1 2 7 degrees 1 2 knots [WRONG PRONUNCIATION]
wind ONE TWO SEVEN degrees ONE TWO knots [CORRECT PRONUNCIATION]
wind calm [CORRECT PRONUNCIATION]
Additional InformationOne possible solution for that is, to hand over “WIND:” to the text-to-speech interface, which would make sure that the correct pronounciation is ensured. This by the way also would force a little pause, for better understanding. Another possibility would be to handover the numbers always as text (“WIND ONE TWO SEVEN” instead of “WIND 1 2 7”).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000055)
ntnll (administrator)
2016-03-19 17:53

Hi Michael,
meanwhile I'll decide regarding .waves step, I'll solved the issue with a work around. Pass world 'wind' seems solve the issue

thanks for report
a.

- Issue History
Date Modified Username Field Change
2015-08-25 22:51 ntnll New Issue
2015-08-25 22:51 ntnll Status new => assigned
2015-08-25 22:51 ntnll Assigned To => ntnll
2015-08-25 23:10 ntnll Reporter ntnll => AdvMichael
2016-03-19 17:52 ntnll Status assigned => resolved
2016-03-19 17:52 ntnll Resolution open => fixed
2016-03-19 17:52 ntnll Fixed in Version => 2.0-a28
2016-03-19 17:53 ntnll Note Added: 0000055
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker